<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Регистрация</title>
    <div class="container text-center mt-4" >
        <div class="row mt-5">
            <div class="naw">
                <h3><a href="{% url 'glavn' %}">На главную</a>|<a href="{% url 'all' %}">К списку сайтов</a></h3>
            </div>
            <div class ="naw " style="background-color:#151719">
                <h1 style="color:#A9A9A9"><center> Регистрация</center></h1>
            </div>
        </div>
    </div>
</head>
<body bgcolor="#808080">
<form method="post">
    {% csrf_token %}
    <central>
        {% for f in form %}
            <h2><label class = "form-label" for = "{{f.id_for_label}}">{{f.label}}: </label>{{f}}</h2>
        {% endfor %}
        <ul><button type="submit" style="background-color: #A9A9A9"><h3>Зарегистрироваться</h3></button></ul>
    </central>

</form>
</body>
</html>
